Support » Plugin: Geo Mashup » Update problem?

  • Resolved robvdn

    (@robvdn)


    I just updated your plugin and now I get that ‘Google has disabled…’ pop up on every type of map I use. Personally I like to use the OpenLayers maps but I get that message there also.

    Tried with Chrome (logged in) and Firefox (logged out) but both give the same pop up.

    Am I doing something wrong?

    http://wordpress.org/extend/plugins/geo-mashup/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update problem?’ is closed to new replies.